foundation-0.0.25: Alternative prelude with batteries and no dependencies

License | BSD-style
Maintainer | Foundation
Stability | stable
Portability | good
Safe Haskell | None
Language | Haskell2010

Foundation.System.Entropy

Description

Synopsis

- getEntropy :: CountOf Word8 -> IO (UArray Word8)

# Documentation

getEntropy :: CountOf Word8 -> IO (UArray Word8) Source #

Get some of the system entropy